## DzlThreeGrid

DzlThreeGrid

## Functions

GtkWidget * | dzl_three_grid_new ()

## Properties

guint | column-spacing | Read / Write
guint | row-spacing | Read / Write

## Types and Values

#define | DZL_TYPE_THREE_GRID
struct | DzlThreeGridClass
| DzlThreeGrid

## Object Hierarchy

        GEnum
        ╰── DzlThreeGridColumn
        GObject
        ╰── GInitiallyUnowned
            ╰── GtkWidget
                ╰── GtkContainer
                    ╰── DzlThreeGrid

## Implemented Interfaces

DzlThreeGrid implements AtkImplementorIface and GtkBuildable.

## Description

## Functions

### dzl_three_grid_new ()

    GtkWidget *
    dzl_three_grid_new (void);

## Types and Values

### DZL_TYPE_THREE_GRID

    #define DZL_TYPE_THREE_GRID        (dzl_three_grid_get_type())

### struct DzlThreeGridClass

    struct DzlThreeGridClass {
      GtkContainerClass parent_class;

      gpointer _reserved1;
      gpointer _reserved2;
      gpointer _reserved3;
      gpointer _reserved4;
      gpointer _reserved5;
      gpointer _reserved6;
      gpointer _reserved7;
      gpointer _reserved8;
    };

### DzlThreeGrid

    typedef struct _DzlThreeGrid DzlThreeGrid;

## Property Details

### The `“column-spacing”` property

      “column-spacing”           guint

The amount of spacing to add between columns.

Owner: DzlThreeGrid

Flags: Read / Write

Default value: 0

### The `“row-spacing”` property

      “row-spacing”              guint

The amount of spacing to add between rows.

Owner: DzlThreeGrid

Flags: Read / Write

Default value: 0